Bug 116529 - Obsolete entry in specspo for unreleased package - Tripwire
Obsolete entry in specspo for unreleased package - Tripwire
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: specspo (Show other bugs)
1
All Linux
medium Severity low
: ---
: ---
Assigned To: Bernd Groh
http://bugzilla.fedora.us/show_bug.cg...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-22 15:39 EST by Keith G. Robertson-Turner
Modified: 2014-06-18 04:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 14:52:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith G. Robertson-Turner 2004-02-22 15:39:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.5) Gecko/20031016

Description of problem:
In the words of Mike Harris:

"Since we do not ship tripwire anymore, and haven't since RHL9, if 
it isn't already removed from specspo, it would make a lot of 
sense for us to remove it IMHO."

Currently, the specspo catalog entry for Tripwire is blocking an
update to the summary and description for the Fedora package.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install specspo rpm
2. Install tripwire rpm
3. rpm -qp tripwire

Actual Results:  Old package summary and description is shown.

Expected Results:  Updated package summary and description should be
shown.

Additional info:
Comment 1 Matthew Miller 2006-07-11 13:45:29 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.


Note You need to log in before you can comment on or make changes to this bug.